*{
	margin: 0;
	padding: 0;
	box-sizing: border-box !important;
	-webkit-tap-highlight-color: transparent;
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	line-height: 21px;
}
html,
body{
	/* overflow-x: hidden; */
}
html{
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    font-weight: 400;
}
@-moz-document url-prefix(){
    h1, h2, h3, h4, h5, h6{
        font-weight: lighter !important;
    }
}
@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0){ @media {
    h1, h2, h3, h4, h5, h6{
        font-weight: lighter !important;
    }
}}
body{
	max-width: 1920px;
	margin: 0 auto;
}
.container{
	max-width: 1110px;
	padding: 0 45px;
	margin: 0 auto;
}

img{
	display: block;
}
a{
	text-decoration: none;
	outline: none;
	border: none;
}

h1{
	font-weight: 700;
	font-size: 29px;
	line-height: 23px;
	text-transform: capitalize;
}

h2{
	font-weight: 700;
	font-size: 23px;
	line-height: 23px;
	margin: 15px;
	text-transform: capitalize;
}


/* DROID */
.droid_header{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: 30px;
}
.droid_logo{
	flex-basis: calc(30% - 30px);
}
.droid_logo img{
	width: 100%;
}
.droid_image{
	flex-basis: calc(70% - 30px);
}
.droid_image img{
	width: 100%;
}
.droid_links{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 90px;
}
.droid_links a{
	flex-basis: calc(50% - 30px);
	background: #EFF7FF;
	border-radius: 10px;
	padding: 15px 30px;
	font-size: 16px;
	line-height: 19px;
	color: #000;
	transition: .2s ease-out;
	margin-top: 6px;
}
.droid_links a:hover{
	color: #5A5A84;
}
.droid_text{
	padding: 0 30px;
	margin: 60px 0 80px;
}
.droid_text h3{
	margin-top: 60px;
}
.droid_text h3:first-child{
	margin-top: 0;
}
.droid_text div{
	margin-top: 25px;
}
.droid_text div p{
	margin-top: 10px;
}


/* FOOTER */
.footer_droid{
	margin-bottom: 80px;
}
.foot_droid{
	background: #EFF7FF;
	padding: 15px 30px;
	display: flex;
	justify-content: space-between;
}
.foot_droid div{
	display: flex;
}
.foot_droid div a{
	font-size: 16px;
	line-height: 19px;
	color: #000;
}
.foot_droid div a:last-child{
	margin-left: 45px;
}
.foot_droid p{
	font-size: 16px;
	line-height: 19px;
	color: #000;
}


/* LAYOUT */
@media screen and (max-width: 992px){
	.droid_links a{
		flex-basis: calc(50% - 10px);
		padding: 15px 10px;
	}
	.droid_text{
		padding: 0 10px;
		margin: 60px 0;
	}
	.footer_droid{
		margin-bottom: 40px;
	}
	.foot_droid{
		padding: 15px 10px;
	}
}
@media screen and (max-width: 768px){
	*{
		font-size: 14px;
		line-height: 16px;
	}
	h3{
		font-size: 16px;
		line-height: 19px;
	}
	.droid_links{
		margin-top: 60px;
	}
	.droid_links a{
		flex-basis: 100%;
		font-size: 14px;
		line-height: 16px;
	}
	.foot_droid{
		flex-direction: column;
	}
	.foot_droid div{
		justify-content: space-between;
	}
	.foot_droid p{
		order: 1;
		font-size: 14px;
		line-height: 16px;
		margin-top: 10px;
	}
	.foot_droid div a{
		font-size: 14px;
		line-height: 16px;
	}
}
@media screen and (max-width: 576px){
	.container{
		padding: 0 15px;
	}
	.droid_header{
		flex-direction: column;
	}
	.droid_logo{
		order: 1;
		width: 170px;
		margin-top: 30px;
	}
	.droid_links{
		margin-top: 30px;
	}
	.droid_text{
		margin: 30px 0;
	}
	.droid_text h3{
		margin-top: 30px;
	}
	.droid_text div{
		margin-top: 12px;
	}
	.footer_droid{
		margin-bottom: 25px;
	}
}
